{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}

{% block content %}

    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Homepage</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Support</a>
        </li>
        <li class="breadcrumb__item">UI-kit</li>
    </ul>

    <h1>Заголовок 1</h1>
    <h2>Заголовок 2</h2>
    <h3>Заголовок 3</h3>
    <h4>Заголовок 4</h4>
    <h5>Заголовок 5</h5>
    <h6>Заголовок 5</h6>

    <p>
        <a href="#anchor" data-anchor>Скролл</a>
    </p>

    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>

    <ul>
        <li>Duis at magna convallis, mollis sapien a, sodales turpis.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Mauris ut ligula non metus dapibus sodales.</li>
        <li>Ut vel arcu sed justo malesuada faucibus feugiat vitae odio.</li>
        <li>Aenean vel ligula tristique, facilisis felis at, volutpat neque.</li>
    </ul>

    <ol>
        <li>Phasellus iaculis eros ut cursus venenatis.</li>
        <li>Vivamus tempor nulla ac metus tincidunt auctor.</li>
        <li>Pellentesque varius risus eu fermentum feugiat.</li>
        <li>Aenean sed nisl ultricies enim commodo venenatis ut sed dolor.</li>
    </ol>

    <hr class="mb-40">
    <h2>Buttons</h2>

    <div class="row mb-3">
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary btn-sm">
                <span>Оставить заявку</span>
            </button>
        </div>
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary btn-sm hover">
                <span>Оставить заявку</span>
            </button>
        </div>
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary btn-sm active">
                <span>Оставить заявку</span>
            </button>
        </div>
    </div>

    <div class="row mb-3">
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary">
                <span>Оставить заявку</span>
            </button>
        </div>
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary hover">
                <span>Оставить заявку</span>
            </button>
        </div>
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary active">
                <span>Оставить заявку</span>
            </button>
        </div>
    </div>

    <div class="row mb-3">
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary btn-lg">
                <span>Оставить заявку</span>
            </button>
        </div>
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary btn-lg hover">
                <span>Оставить заявку</span>
            </button>
        </div>
        <div class="col-12 col-md-4 mb-1">
            <button type="button" class="btn btn-primary btn-lg active">
                <span>Оставить заявку</span>
            </button>
        </div>
    </div>

    <hr class="mb-40">
    <h2>Forms</h2>

    <div class="form-group">
        <input type="text" class="form-control" placeholder="safaf" name="dd">
    </div>


{% endblock %}
